/*
Theme Name: TodoSeries 3.0
Description: Un nuevo look para TodoSeries
Author: OcioDigital
Author URI: http://ociodigital.com/
Template: od5
*/

@font-face {
    font-family: 'SpecialEliteRegular';
    src: url('fonts/SpecialElite-webfont.eot');
    src: url('fonts/SpecialElite-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SpecialElite-webfont.woff') format('woff'),
         url('fonts/SpecialElite-webfont.ttf') format('truetype'),
         url('fonts/SpecialElite-webfont.svg#SpecialEliteRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.pop-widget-tabs{
	display:none;
}

.wpp-list li{
	overflow: hidden;
margin-bottom: 15px;
}

#wpp-3{
	background:white;
}

.wpp-list{
	width: 90%;
padding: 15px;
}

#wpp-3 h3{
margin-top:10px;
	background-color: #000000;
color: #FFFFFF;
font-size: 13px;
height: 15px;
padding: 7px 5px 9px 27px;
margin-top: 10px;
}

#pop-widget-viewed-4{
	background-color:#E7E7E7;
}

pre {
	font-family: Courier New;
}

a:hover {
	text-decoration: underline;
}

#pagina #cabecera {
	clear: both;
}

#cabecera #logo {
	background: url("img/logo.png") no-repeat scroll 0 0 transparent;
	height: 150px;
	width: 600px;
}

#pagina #publi-social {
	background-color: #62ABCC;
	margin-top: 0;
}

#cabecera hgroup {
	float: left;
    width: 600px;
	height: 130px;
}

	.usuario {
		background: url(img/fondo-azul.png);
		border-radius: 9px 9px 0px 0px;
		height: 108px;
		border-bottom: 1px solid white;
		right: 9px;
		margin: 11px 5px 0 0;
		position: absolute;
		width: 350px;
		-moz-box-shadow: 1px 4px 5px #888;
		-webkit-box-shadow: 1px 4px 5px #888;
		box-shadow: 3px -3px 10px #888;
		padding-top: 10px;
		color: #FFFFFF;
	}

		.usr-avatar {
			display: block;
			background-color: white;
			float: left;
			height: 50px;
			margin: 10px 0 0 20px;
			width: 50px;
		}
			.usr-avatar img {
				border-radius: 3px;
				box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
			}

		.usr-nombre {
			clear: right;
			float: left;
			font-size: 17px;
			margin: 10px 30px 0 10px;
		}
			.usr-nombre a {
				font-weight: normal;
				color: #cde3f0;
			}

			.usr-nombre a:hover {
				text-decoration: underline;
			}

		.cerrar-sesion, .iniciar-sesion {
			position: absolute;
			right: 9px;
			top: 10px;
			color: #cde3f0;
		}
			.cerrar-sesion:hover, .iniciar-sesion:hover {
				text-decoration: underline;
			}

		.menu-buddy {
			float: left;
			width: 100%;
			height: 30px;
			clear: both;
			margin: 13px 0 0 16px;
		}

				.menu-buddy li {
					float: left;
					margin: 0 15px;
				}

				.menu-buddy .enlace-buddy  {
					color: white;
					font-size: 14px;
					font-weight: bold;
					text-transform: uppercase;
				}

		.notificaciones {
			float: left;
			font-size: 13px;
			margin: 7px 30px 0 10px;
			padding: 0 0 6px;
		}
		
		.notificaciones a {
			color: #cde3f0;
		}

		.notificaciones .pending-count {
			cursor: pointer;
		}

		.notificaciones .pending-count:hover  {
			background-color: #84BCD8;
		}

		.lista-notificaciones {
			display: none;
			background-color: #000000;
			border-radius: 5px 5px 5px 5px;
			line-height: 18px;
			margin: 5px 0 0;
			opacity: 0.7;
			padding: 10px;
			position: absolute;
            z-index: 10;
		}

			.lista-notificaciones a {
				color: #FFFFFF;
				font-weight: normal;
			}

				.lista-notificaciones a:hover {
					text-decoration: underline;
				}

		.notificaciones:hover > .lista-notificaciones, .notificaciones:hover > .triangulo {
			 display: block;
		}

		.triangulo {
			display: none;
			border-bottom: 5px solid black;
			border-left: 5px solid transparent;
			border-right: 5px solid transparent;
			height: 0;
			left: 80px;
			opacity: 0.7;
			position: absolute;
			width: 0;
		}

body {
  background: url("img/bg-body-unete.jpg") no-repeat scroll center top transparent;
  background-color: #CCE2ED;
}

body.logged-in {
  background: url("img/bg-body.jpg") no-repeat scroll center top transparent;
  background-color: #CCE2ED;
}

#pagina #cabecera .submenu {
	background-color: #62ABCC;
}

	.submenu li {
		margin-left: 11px;
		margin-top: 3px;
		padding: 0 7px 0 30px;
	}
		#cabecera .submenu li a {
			margin: 4px 0 0 30px;
		}

.contenido a,
.resumen-noticia a,
#noticia h1,
#pagina .noticia-home h2 a,
#pagina .titulo-galeria {
	color: #62ABCC;
}

#pagina .dest-1 h2 a {
	font-size: 34px;
}

.contenido p img, .resumen-noticia p img {
	float: left;
    margin: 0 15px 15px 0;
}
p img.aligncenter {
	width: 590px;
	height: auto;
}

.contenido h3, #noticias h3 {
	font-size: 21px;
	line-height: 40px;
	font-weight: bold;
}

/* Color de fondo 1 */
#pagina .bg1 {
  background-color: #000;
}
#pagina .bg1 a {
  color: #fff;
}
/* Color de fondo 2 */
#pagina .bg2 {
  /*background-color: #62ABCC;*/
  background-color: #000;
}
/* Color de fondo 3 */
#pagina .bg3 {
  background-color: #C6E4EF;
}

#pagina #destacadas {
  background-color: #62ABCC;
  margin-bottom: 20px;
}

#pagina .noticia-home {
  background: url("img/fondo-post.jpg") repeat #FFFFFF;
}

.adsense.t234x60 a.title {
	color: #62ABCC;
}


#sidebar .widget_noticias h2.peque {
	background: url("img/icono-1-p.png") no-repeat;
	padding-left: 20px;
}


/* Estilos bbpress */
#pagina #respond input {
	width: 347px;
}

#content {
	background-color: #FFFFFF;
	width: 1000px;

	-moz-box-shadow: 1px 4px 5px #888;
	-webkit-box-shadow: 1px 4px 5px #888;
	box-shadow: 1px 4px 5px #888;
}

	.padder {
		margin: 0 auto;
		overflow: hidden;
		padding: 20px 0 0;
		position: relative;
		width: 962px;
	}


/* Estilos ficha de la serie */
#serie {
    overflow: hidden;
    position: relative;
    width: 1000px;
}

	.serie-cabecera {
		float: left;
	}

	.serie-info {
		background-color: #fff;
		float: left;
	}

		.serie-info h1 {
			float: left;
			font-size: 34px;
			margin: 35px 0 0;
			text-transform: uppercase;
			width: 730px;
		}

		.cartel {
			float: left;
			margin: 20px;
		}

		.datos-serie {
			float: left;
			height: 260px;
			position: relative;
			width: 730px;
		}

			.datos-serie dt {
				clear: left;
				float: left;
				font-weight: bold;
				line-height: 18px;
				margin: 10px 5px 0 0;
			}

			.datos-serie dd {
				float: left;
				line-height: 18px;
				margin: 10px 0;
			}

			.nota-ts-dt {
				float: none;
				position: absolute;
				left: 340px;
				top: 0;
			}

			.nota-ts-dd {
				background: url("img/estrellas.png") repeat-x scroll 0 0 transparent;
				float: none;
				position: absolute;
				left: 340px;
				top: 25px;
				width: 120px;
			}
				.nota-ts-dd span {
					background: url("img/estrellas.png") repeat-x scroll 0 -46px transparent;
					display: block;
					height: 24px;
					overflow: hidden;
					text-indent: -200px;
				}

			.nota-lect-dt {
				float: none;
				position: absolute;
				left: 340px;
				top: 60px;
			}

			.nota-lect-dd {
				float: none;
				position: absolute;
				left: 340px;
				top: 80px;
			}

			.unirse-grupo {
				position: absolute;
				width: 160px;
				right: 32px;
				top: 80px;
			}

				.unirse-grupo strong {
					display: block;
					height: 42px;
					line-height: 14px;
				}

				.unirse-grupo .enlace-grupo {
					margin: 15px 0 0;
				}
				
	.ultimos-posts {
		background-color: #FFFFFF;
		float: left;
		margin: 10px 0;
		padding: 0 0 6px;
		width: 645px;
	}

		.ultimos-posts h2 {
			background: none repeat scroll 0 0 #000000;
			color: #FFFFFF;
			font-size: 14px;
			height: 19px;
			padding: 11px 0 0 40px;
			text-transform: uppercase;
		}

		.ultimos-posts h3 {
			float: left;
			font-size: 16px;
			line-height: 18px;
			margin: 1px 0 0 10px;
			width: 400px;
		}

		.ultimos-posts .serie-autor {
			color: #666666;
			float: left;
			font-size: 11px;
			font-style: italic;
			margin: 5px 0 0 16px;
		}

		.ultimos-posts .serie-comentarios {
			float: left;
			margin: 6px 0 0 16px;
			width: 360px;
		}

		.ultimos-posts .serie-comentarios a:hover {
			text-decoration: underline;
		}

		.ultimos-posts .serie-comentarios span {

		}

		.ultimos-posts img {
			width: 202px;
		}
		.ultimos-posts h3 a {
			color: #439bbf;
		}

		.serie-thumbnail {
			display: block;
			float: left;
			height: 101px;
			overflow: hidden;
			width: 202px;
		}

		.ultimos-posts section {
			float: left;
			height: 102px;
			margin: 15px 0 0 10px;
			width: 635px;
		}

		.ultimos-posts .generic-button  {
			border-top: 1px solid #666666;
			float: left;
			height: 30px;
			margin: 10px 10px 0;
			width: 627px;
		}

			.ultimos-posts .generic-button a {
				float: right;
				margin: 5px 5px 0 0;
			}

			.ultimos-posts .generic-button a:after {
				content: " →";
			}
		
	.feed-tienda {
		background-color: #FFFFFF;
		float: left;
		margin: 10px 0;
		padding: 0 0 6px;
		width: 645px;
	}

#sidebar .widget_nav_menu {
	background-color: #FFFFFF;
    margin: 10px 0;
    overflow: hidden;
    position: relative;
	width: 345px;
	-moz-box-shadow: 1px 2px 5px #888;
	-webkit-box-shadow: 1px 2px 5px #888;
	box-shadow: 1px 2px 5px #888;
}

#sidebar .popular-widget h3{
background-color:black;
height:30px;
padding-left:13px;
padding-top:5px;
font-weight:bold;
}
#pop-widget-tabs-3 a{
width:80px;

}

	#sidebar .widget_nav_menu h3 {
		background-color: #000000;
		color: #FFFFFF;
		font-size: 13px;
		height: 15px;
		padding: 7px 5px 9px 27px;
	}
	
	#sidebar .widget_nav_menu ul {
		padding: 20px;
		padding-left: 0;
	}
	#sidebar .widget_nav_menu ul li {		
		width: 140px;
		margin-left: 20px;
		line-height: 18px;
	}
	#sidebar .widget_nav_menu ul li a{	
		font-weight: normal;
	}	
	
.widget-ultimas-reviews {
	background-color: #FBFACE;
    margin: 10px 0;
    overflow: hidden;
    position: relative;
	width: 345px;
	-moz-box-shadow: 1px 2px 5px #888;
	-webkit-box-shadow: 1px 2px 5px #888;
	box-shadow: 1px 2px 5px #888;
}

	#sidebar .widget-ultimas-reviews h3 {
		background-color: #000000;
		color: #FFFFFF;
		font-size: 13px;
		height: 15px;
		padding: 7px 5px 9px 27px;
	}

	.widget-ultimas-reviews section {
		float: left;
		height: 110px;
		margin: 0 10px;
		padding: 10px 0;
		width: 325px;
	}

		.titulo-review {
			float: left;
			color: #4D4D4D;
			font-weight: bold;
			margin: 3px 0 0 10px;
			width: 240px;
		}

		.widget-ultimas-reviews img {
			clear: left;
			float: left;
			border-radius: 3px;
			box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
		}
			.widget-ultimas-reviews img:hover {
				opacity: 0.8;
			}

		.widget-ultimas-reviews .widget-review {
			color: #4B4B4B;
			float: left;
			line-height: 16px;
			margin: 5px 0 0 10px;
			width: 240px;
		}

		.review-nota {
			background: url("img/review-star.jpg") repeat-x scroll left center transparent;
			display: block;
			float: left;
			height: 20px;
			margin: 3px 0 0 10px;
			overflow: hidden;
			text-indent: -200px;
		}

.widget-proximamente {
	background-color: #000000;
    box-shadow: 1px 2px 5px #888888;
    margin: 10px 0;
    overflow: hidden;
    padding: 0 0 20px;
    position: relative;
    width: 345px;
}

	.widget-proximamente .calendario {
		color: #FFFFFF;
		display: block;
		float: left;
		font-size: 22px;
		font-weight: normal;
		padding: 16px 0 7px;
		text-align: center;
		width: 100%;
	}

	#sidebar .widget-proximamente h3 {
		background-color: #000000;
		border-bottom: 1px solid #FFFFFF;
		height: 14px;
		line-height: 17px;
		padding: 7px 5px 9px 27px;
	}

	.un-proximamente {
		color: #FFFFFF;
		float: left;
		padding: 9px 5px;
		width: 160px;
	}

	.un-proximamente a {
		color: #FFFFFF;
	}

	.un-proximamente img {
		border: 1px solid #FF951F;
		margin: 0 auto;
		display: block;
	}

		.un-proximamente img:hover {
			opacity: 0.8;
		}

	.un-proximamente h4,
	.un-proximamente .fecha {
		display: block;
		margin: 0 auto;
		padding: 0 0 5px;
		text-align: center;
		width: 148px;
	}

	.prox-cont {
		float: left;
	}


.cita-home, .cita-bloque {
	background-color: #FFFFFF;
    padding: 30px 16px 16px;
	position: relative;
}

.cita-bloque {
	margin: 15px 0;
    padding-top: 25px;
}

#listado-citas {

	float: left;
    width: 640px;
}

	.cita-home cite, .cita-bloque cite {
		margin: 0 0 0 29px;
	}

	.cita-home blockquote, .cita-bloque blockquote, .contenido blockquote {
		background: url("img/comillas.png") no-repeat scroll 21px 0 transparent;
		clear: both;
	}

	.cita-home blockquote p, .cita-bloque blockquote p, .contenido blockquote p {
		color: #373737;
		font-family: "SpecialEliteRegular";
		font-size: 28px;
		line-height: 37px;
		margin: 0 0 0 19px;
		min-height: 80px;
		padding: 10px 0 0 12px;
		width: 550px;
	}
	.contenido blockquote p {
		font-size: 18px;
		line-height: 22px;
	}

	.cita-home blockquote .traduccion, .cita-bloque blockquote .traduccion {
		color: #61A2C8;
		font-size: 16px;
		font-style: italic;
		font-weight: normal;
		line-height: 20px;
		margin-bottom: 12px;
		min-height: 0;
		width: 550px;
	}

	.cita-home img,
	.cita-home iframe,
	.cita-bloque img,
	.cita-bloque iframe {
		display: none;
	}

	.cita-left {
		border-right: 50px solid transparent;
		border-top: 50px solid #CCE2ED;
		height: 0;
		left: 0;
		position: absolute;
		top: 0;
		width: 0;
	}

	.cita-right {
		border-bottom: 50px solid #CCE2ED;
		border-left: 50px solid transparent;
		bottom: 0;
		height: 0;
		position: absolute;
		right: 0;
		width: 0;
	}

	.mas-citas {
		position: absolute;
		right: 20px;
		top: 10px;
	}

	.mas-citas:after {
		content: " →";
	}

	.todas-las-citas {
		left: 57px;
		position: absolute;
		text-transform: uppercase;
		top: 10px;
	}

.widget-retos {
	background-color: #FFFFFF;
    overflow: hidden;
    padding: 0 0 20px;
    position: relative;
	width: 345px;
}

	.retos-container {
		margin: 7px 0 0 3px;
		overflow: hidden;
		position: relative;
		width: 348px;
	}

	#sidebar .widget-retos h3:first-child {
		background-color: #000000;
		color: #FFFFFF;
		font-size: 13px;
		height: 14px;
		line-height: 17px;
		margin: 0;
		padding: 7px 5px 9px 27px;
		text-transform: uppercase;
	}

	#sidebar .widget-retos h3 {
		color: #000000;
		font-size: 12px;
		height: auto;
		line-height: 14px;
		margin: 4px 0 0;
		text-indent: 0;
		text-transform: none;
	}

	.widget-retos .reto {
		float: left;
		height: 156px;
		margin: 3px 3px 0;
		width: 108px;
	}

	.widget-retos img {
		border-radius: 3px;
		box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
		height: 104px;
		width: 104px;
	}

	.widget-retos img:hover {
		opacity: 0.8;
	}

	.acepta-reto {
		background-color: #CCE2ED;
		border-radius: 3px;
		display: block;
		font-size: 18px;
		height: 24px;
		margin: 10px auto 0;
		padding: 8px 0 0;
		text-align: center;
		text-transform: uppercase;
		width: 333px;
	}

	.acepta-reto:hover {
		background-color: #A4CFE2;
	}

#nota-container {
	float: left;
    margin: 25px 0 0 80px;
    width: 450px;
}

	#nota-container .nota-ts-dt {
		margin: 0 0 7px;
		position: static;
		text-align: center;
	}

	#nota-container .nota-ts-dd {
		display: block;
		margin: 0 auto;
		position: static;
	}

	#nota-container .nota-lect-dt {
		margin: 0 0 5px;
		position: static;
		text-align: center;
	}

	#nota-container .nota-lect-dd {
		margin: 0 auto;
		position: static;
		width: 120px;
	}

	#nota-container .nota-autor {
		border: 1px solid;
		border-radius: 5px 5px 5px 5px;
		box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
		color: #666666;
		float: left;
		font-size: 20px;
		height: 80px;
		margin: 0 30px 0 0;
		padding: 10px 0 0;
		width: 180px;
	}
	#nota-container .vuestra-nota {
		border: 1px solid;
		border-radius: 5px 5px 5px 5px;
		box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
		color: #666666;
		float: left;
		font-size: 20px;
		height: 80px;
		padding: 10px 0 0;
		width: 180px;
	}


.contenido .reto {
	width: 175px;
	margin: 5px;
	float: left;
}
.contenido .reto img {
	width: 175px;
}

.contenido .reto h3 {
	font-weight: bold;
	font-size: 20px;
	line-height: 20px;
}

.comentario .responder-comentario {
	margin: 17px -5px 0;
}

.comentario div p {
	line-height: 18px;
}

#comentarios .comentario article footer span {
	display: block;
	line-height: 20px;
	width: 505px;
}

#menu-header #menu-menu-principal {
	padding-top: 3px;
}
#menu-header #menu-menu-principal a {
	margin-top: 5px;
}

#menu-menu-principal li.icono-1 {
	background: url("img/icono-1.jpg") no-repeat;
}
#menu-menu-principal li.icono-2 {
	background: url("img/icono-2.jpg") no-repeat;
}
#menu-menu-principal li.icono-3 {
	background: url("img/icono-3.jpg") no-repeat;
}
#menu-menu-principal li.icono-4 {
	background: url("img/icono-4.jpg") no-repeat;
}
#menu-menu-principal li.icono-5 {
	background: url("img/icono-5.jpg") no-repeat;
}
#menu-menu-principal li.icono-6{
	background: url("img/icono-6.jpg") no-repeat;
}

.cat-noticias {
	background: url("img/icono-1.jpg") no-repeat;
}
.cat-reviews {
	background: url("img/icono-2.jpg") no-repeat;
}
.cat-citas {
	background: url("img/icono-3.jpg") no-repeat;
}
.cat-opinion {
	background: url("img/icono-4.jpg") no-repeat;
}
.cat-videos {
	background: url("img/icono-5.jpg") no-repeat;
}
.cat-concursos {
	background: url("img/icono-6.jpg") no-repeat;
}

.icono-cat {
	width: 25px;
	height: 25px;
	float: left;
	margin: 2px 0 0 25px;
}
#buddy-pieza {
	height: 150px;
}

#buddy-pieza h1 {
	font-size: 30px;
	color: #FFFFFF;
	background: url(img/fondo-azul.png);
	position: relative;
	top: 100px;
	padding-left: 20px;
	line-height: 50px;
}

#buddy-pieza.comunidad {
	background: url(img/comunidad.jpg);
}
#buddy-pieza.grupos {
	background: url(img/grupos.jpg);
}
#buddy-pieza.miembros {
	background: url(img/miembros.jpg);
}

.widget_bp_groups_widget {
	background: url("img/fondo-azul.png");
	border-radius: 7px;
	padding: 10px;
	margin: 10px 0;
	width: 323px;
}
	#sidebar .widget_bp_groups_widget h3 {
		text-indent: 0;
		font-weight: normal;
		border-bottom: 1px solid white;
		font-size: 14px;
	}
	.widget_bp_groups_widget .item-options {
		color: #fff;
		text-align: center;
		padding: 0 0 4px 0;
		border-bottom: 1px solid white;
	}

	.widget_bp_groups_widget .item-options a {
		color: #fff;
		font-weight: normal;
	}

	#sidebar #groups-list li {
		padding: 15px 0 24px;
	}

.widget-unete {
	background: url("img/fondo-azul.png");
	border-radius: 7px;
	padding: 10px;
	margin: 10px 0;
	width: 323px;
}

	
	.widget-unete .fbLoginButton {
        height: 30px;
	}

.single-format-video .redes-sociales {
	padding: 0 185px 0;
	margin: 0 auto;
}

.single-format-video #noticia footer {
	width: 960px;
}

.single-format-video #noticia footer .info-post {
	margin: 3px auto 0;
	width: 625px;
}

.single-format-video #comentarios {
	width: 960px;

}
.single-format-video #comentarios ol {
	width: 625px;
	margin: 0 auto;
}
.single-format-video #comentarios .titulo-comentarios span {
	margin: 8px 0 0 183px;
}

.single-format-video #comentarios #respond {
	width: 585px;
	margin: 0 auto;
}

.network_news img {
	width: 150px !important;
}

.producto {
	float: left;
	border: 1px solid #999999;
	background: #FFFFFF;
}

.feed-tienda .producto{
	width: 260px;
	height: 275px;
	padding: 20px;
	margin: 10px;
}

#sidebar .producto{
	width: 140px;
	height: 205px;
	padding: 10px;
	margin: 5px;
	position: relative;
}

.producto .img-producto {
	text-align: center;
	margin-bottom: 15px;
	overflow: hidden;
}

.feed-tienda .producto .img-producto {
	width: 260px;
}


.feed-tienda .producto img.thumb-tienda {
	height: 200px;
}

#sidebar .producto img.thumb-tienda {
	height: 100px;
}

.feed-tienda .producto .titulo-producto {
	clear: both;
	font-size: 14px;
}

#sidebar .producto .titulo-producto {
	clear: both;
	font-size: 12px;
}

.feed-tienda .producto .precio {
	clear: both;
	margin-top: 15px;
	float: right;
}

#sidebar .producto .precio {
	clear: both;
	float: right;
	position: absolute;
	bottom: 0;
	right: 7px;
}

.producto .precio-producto {
	float: left;
	color: #FC7609;
	font-weight: bold;
}
.feed-tienda .producto .precio-producto {
	font-size: 20px;
	margin-left: 15px;
}
#sidebar .producto .precio-producto {
	font-size: 16px;
	margin-left: 5px;
	line-height: 23px;
}

#header-tienda {
	background: url(img/logo-tienda.png) no-repeat;
	width: 635px;
	margin:	5px;
	height: 100px;
}

#link-tienda {
	text-align: center;
	clear: both;
}

#sidebar #link-tienda {
	text-align: center;
	margin: 5px;
	clear: both;
}

.feed-tienda #link-tienda a{
	font-size: 30px;
	color: #FC7609;
	font-weight: bold;
	line-height: 45px;
}

#sidebar #link-tienda a{
	font-size: 23px;
	color: #FC7609;
	font-weight: bold;
	line-height: 0px;
}
.contenedor-serie {
    float: left;
    width: 645px;
}

.widget-comunidad-serie {
	background: url("img/fondo-azul.png");
    border-radius: 7px;
    padding: 10px;
    margin: 10px 0;
    width: 323px;
    position: relative;
    overflow: hidden;
}
	#sidebar .widget-comunidad-serie h3 {
		text-indent: 0;
		font-weight: normal;
		border-bottom: 1px solid white;
		font-size: 14px;
	}

	.widget-comunidad-serie .timeline-serie {
		position: relative;
	}

		.widget-comunidad-serie .timeline-serie li {
			margin: 12px 0;
			overflow: hidden;
			position: relative;
		}

        .widget-comunidad-serie .timeline-serie .activity-inner p {
            margin: 5px 0 0 0;
        }

		.widget-comunidad-serie .timeline-serie .activity-avatar {
			float: left;
		}

		.widget-comunidad-serie .timeline-serie .activity-content {
			float: left;
			width: 235px;
			margin: 0 10px 0;
		}
		.widget-comunidad-serie .timeline-serie .activity-content .avatar {
			display: none;
		}
		.widget-comunidad-serie .timeline-serie .activity-content .activity-time-since {
			color: black;
			font-weight: normal;
		}
		.widget-comunidad-serie .timeline-serie .activity-content .activity-inner {
			background-color: #B4D5FE;
			border-radius: 4px;
			padding: 4px;
			margin: 4px 0 0 0;
		}
		.widget-comunidad-serie .enlace-grupo {
			float: left;
			margin: 4px 0 0 0;
			width: 100%;
			border-top: 1px solid white;
			text-align: right;
			padding: 11px 0 0 0;
		}

		

#preguntas-quiz {
	width: 590px;
	padding: 30px;
}

#preguntas-quiz .pieza {
	width: 195px;
	float: left;
	margin-bottom: 20px;
}

#preguntas-quiz .pieza .pieza-img {
	width: 125px;
	float: left;
}

#preguntas-quiz .pieza .pieza-img img{
	width: 150px;
}

#preguntas-quiz .pieza .pieza-txt {
	width: 165px;
	float: left;
}
#resultados-quiz {
	clear: both;
	width: 590px;
	height: 300px;
	padding-top: 35px;
}

#resultados-bien {
	width: 150px;
	background: url(img/bien.png) no-repeat;
	padding-left: 100px;
	padding-top: 15px;
	height: 75px;
}   

.contOpi .rss-output .imagefix img{
height:141px !important;
}


#resultados-mal {
	width: 150px;
	background: url(img/mal.png) no-repeat;
	padding-left: 100px;
	padding-top: 15px;
	height: 75px;
}

#resultados-stats {
	width: 150px;
	background: url(img/stats.png) no-repeat;
	padding-left: 100px;
	padding-top: 15px;
	height: 75px;
}

#compartir-quiz {
    float: left;
    margin: -150px 0 0 330px;
}

#twitterbird {
	float: left;
    margin: -130px 0 0 410px;
}

#comentarios .comentario footer {
	clear: none;
}

#content .page .btn-fb {
	clear: both;
	margin: 20px;
}

.usuario .btn-fb {
    position: absolute;
    top: 39px;
    left: 80px;
}

h2.inicial {
	color: #373737;
	font-size: 30px;
	line-height: 40px;
	margin-top: 20px;
	margin-bottom: 10px;
	font-weight: normal;
}

.listado-abc {
	width: 310px;
	margin-left: 19px;
	float: left;
}

#listado {
	-moz-box-shadow: 1px 2px 5px #888;
	-webkit-box-shadow: 1px 2px 5px #888;
	box-shadow: 1px 2px 5px #888;
	background-color: white;
	float: left;
	margin: 20px 0;
	width: 650px;
	padding-bottom: 40px;
}

#listado a {
	color: #62ABCC;
}

#producto-recomendado {
	width: 490px;
	margin: 0 auto;
	clear: both;
	border: 3px solid #fca48c;
	height: 250px;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-left: 10px;
	padding-top: 10px;
	border-radius: 9px 9px 9px 9px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
	#producto-recomendado .prod-titulo {
		font-size: 22px;
		font-weight: bold;
	}
	#producto-recomendado #prod-foto {
		width: 200px;
		float: left;
		margin-left: 20px;
		margin-top: 15px;
	}
		#producto-recomendado #prod-foto img {
			max-width: 205px;
			max-height: 205px;
		}
	#producto-recomendado #prod-info {
		width: 200px;
		float: left;
		padding-left: 20px;
	}
	#producto-recomendado .prod-precio {
		font-size: 22px;
		font-weight: bold;
		line-height: 100px;
		color: #FC4D08;
	}
	#producto-recomendado .prod-boton {
		
	}
	
.activity-inner p {
	margin-top: 15px;
}

#comentarios #respond #reply-title {
	clear: both;
	font-size: 20px;
	padding-left: 20px;
}
#comentarios #respond .comment-form-comment label{
	display: none;
}

#info-usuario {
	width: 500px;
	float: left;
	margin: 0 0 10px 45px;
}
#comentarios #info-usuario .usr-nombre {
	color: #373737;
	font-size: 24px;
	font-weight: bold;
	margin-top: 13px;
	display: block;
}
#boton-fb {
	clear: both;
	width: 200px;
	margin-left: 20px;
	margin-bottom: 20px;
	padding-top: 10px;
}

.bannerTop{

  background-color: rgb(98, 171, 204);
  width: 999px;
  box-shadow: 1px 0px 5px #888;
  text-align: center;

}

#pagina #cabecera .submenu {
  margin: 0 0 0 0px !important;
  width: 999px !important;
  height: 25px;
}

.usuario {
  margin: 11px -3px 0 0 !important;
  box-shadow: 3px -2px 6px #888 !important;
}

.bannerTopNoHome{
  background-color: rgb(98, 171, 204);
  width: 1004px;
  box-shadow: 1px 0px 5px #888;
  text-align: center;
  margin-left: -10px;
}